{
  "main": {
    "id": "569c5dfd89e73b8c",
    "type": "split",
    "children": [
      {
        "id": "1b93933d53986536",
        "type": "tabs",
        "children": [
          {
            "id": "e4f7d791b489f171",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "TB/柳州产业园 Recruit.md",
                "mode": "preview",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ad53a2a80b6c3658",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "cdfc0ba2a0fdb8d6",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "6acbcc3b5081f0ab",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "46ef774071bf3c90",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "a21fdfc72ba95b36",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          }
        }
      },
      {
        "id": "4144056cc6ae862f",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "280edf5cf69d1ae7",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "245449221625bc1b",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "TB/柳州产业园 Recruit.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "6e70b708d7de5a5a",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "TB/柳州产业园 Recruit.md"
          }
        }
      },
      {
        "id": "ffd6382d364d39f0",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "zk-prefixer:Create new unique note": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "dbfolder:Create a new database table": false,
      "templater-obsidian:Templater": false,
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "periodic-notes:Open today": false
    }
  },
  "active": "e4f7d791b489f171",
  "lastOpenFiles": [
    "Haina/Weekly/2024/2024-W14.md",
    "TB/柳州产业园 Recruit.md",
    "TB/Labor union/README.md"
  ]
}